::-webkit-scrollbar
{
	height: 8px;
	width: 8px;
	background: #202020;
}

::-webkit-scrollbar-thumb
{
    background: #505050;
    -webkit-border-radius: 4px;
}


body
{
    background-color: #000000;
    color: #ffffff;
    font-style:normal;
    font-size:16px;
    font-family:Tahoma,Arial;
    font-weight:normal;
    text-align: left;
    text-justify:inter-word;

    background-repeat: no-repeat;
    background-attachment: fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    padding: 0px;
	margin: 0px;
    padding-left:0;
    padding-right:0;
    margin-left:0;
    margin-right:0;
    background-image: linear-gradient(bottom,         #202020 0%, #000000 50%, #000000 100%);
    background-image: -o-linear-gradient(bottom,      #202020 0%, #000000 50%, #000000 100%);
    background-image: -moz-linear-gradient(bottom,    #202020 0%, #000000 50%, #000000 100%);
    background-image: -webkit-linear-gradient(bottom, #202020 0%, #000000 50%, #000000 100%);
    background-image: -ms-linear-gradient(bottom,     #202020 0%, #000000 50%, #000000 100%);
    background-image: -webkit-gradient(
  	    linear,
      	left bottom,
      	left top,
      	color-stop(1.0, #000000),
  	    color-stop(0.5, #000000),
      	color-stop(0.0, #202020) );
}

div#container
{
    width: 100%;
    max-width:1560px;
    top:0px;
    padding:0;
    margin-left:auto;
    margin-right:auto;
    position: relative;
    height:100%;
}

div#content
{
	//text-align:justify;
	//text-justify:inter-word;
    background-color:#202020;
    line-height:150%;
    position:relative;
    top:0px;
    left:0px;
    padding-top:32px;
    padding-bottom:2%;
    padding-left:4%;
    padding-right:32px;
}

div#footer
{
	background-color:#404040;
    color:#ffffff;
	padding:4px;
    text-align: right;
    position: relative;
}

a.headerTitle1
{
    background-color:#404040;
    color:#ffffff;
    font-size:1.5em;
    text-align: center;
    width: 100%;
	padding:0px;
	margin:0px;
	display: block;
	margin: auto auto;
    position: relative;
    text-decoration: none;
}
a.headerTitle1:hover
{
    background-color:#808080;
}

a.headerTitle2
{
    background-color:#606060;
    color:#ffffff;
    font-size:1.5em;
    text-align: center;
    vertical-align: middle;
	display: block;
    width: 100%;
    position: relative;
    text-decoration: none;
}

a.headerTitle2:hover
{
    background-color:#808080;
}

.headerTitle3
{
    background-color:#808080;
    color:#ffffff;
    font-size:1.5em;
    text-align: center;
    vertical-align: middle;
	display: block;
    width: 100%;
    position: relative;
    text-decoration: none;
}

.headerTitle4
{
    background-color:#a0a0a0;
    color:#ffffff;
    font-size:1.5em;
    text-align: center;
    vertical-align: middle;
	display: block;
    width: 100%;
    position: relative;
    text-decoration: none;
}

.imgFooter
{
    font-size:1em;
    font-style:italic;
    font-weight:normal;
    text-align: left;
}

.formulaText
{
	font-size:1.25em;
	font-style:italic;
	font-family: "Times New Roman", Times, serif;
    padding-left:4px;
    padding-right:4px;
}

.formula
{
	max-width:100%;
	height: auto;
	mix-blend-mode:screen;
}

.code
{
	overflow:auto;
	font-family: Courier, sans-serif;
	font-size: 1em;
	color: #40c040;
    text-align:left;
    vertical-align:text-top;
	white-space:pre;
}
.codeComment
{
	color: #d0d050;
}

.codigoInText
{
	color: #40c040;
}

a:link
{
    color: #ffd080;
    text-decoration: none;
}
a:visited
{
    color: #ffa060
}
a:hover
{
  color : #ffa060;
}

a.menu
{
    font-size: 1.5em;
    font-style:italic;
    font-weight:bold;
    color: #f0e0b0;
    text-decoration: none
}

a.menu:hover
{
  color : #ffffff;
}

.parts { display:flex; }
.partsL{ display:flex; justify-content:flex-start;    padding:0px; margin:0px; flex-wrap:wrap; }
.partsC{ display:flex; justify-content:space-around;  padding:0px; margin:0px; flex-wrap:wrap; }
.partsB{ display:flex; justify-content:space-between; padding:0px; margin:0px; flex-wrap:wrap; }
.part, .part30, .part40, .part50, .part60, .part70 { justify-content:flex-start;margin:0px; padding:0px; padding-bottom:40px; padding-right:40px; }
.part30 { width:30%; }
.part40 { width:40%; }
.part50 { width:50%; }
.part60 { width:60%; }
.part70 { width:70%; }
.part:last-child { padding-right:0px; }


.iframeCenter
{
	margin:0 auto;
}

.iframeCenter div
{
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}

.iframeCenter div iframe
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


.myFigure
{
  margin: 0px;
}

.myPicture
{
    max-width:100%;
	height:auto;
}


.table
{
    display:table;	
}

.tableRow
{
    display:table-row;	
}

.tableCell
{
    display:table-cell;	
	padding:12px;
    padding-right:24px;
}

li
{
    padding-bottom: 12px;
}


figure
{
	padding:0px;
	padding-bottom:32px;
	padding-right:32px;
	display:inline-block;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1280px)
{ 
  .parts  { flex-direction:column; } 
  .partsC { flex-direction:column; } 
  .partsL { flex-direction:column; } 
  .partsB { flex-direction:column; } 
  .part, .part30, .part40, .part50, .part60, .part70    { padding-right:0px; width:100%; } 
  figure { padding-right:0px; }
}
